.module_video {
	position: relative;
	height: 600px;
	overflow:hidden;
}

.module_video .poster_wrapper {
	position: relative;
	width:  100%;
	height: 100%;
}

.module_video .poster {
	position: absolute;
}

.module_video .text_container {
	position: absolute;
	bottom: 75px;
	left: 0;
	right: 0;
	margin: auto;
	width: 300px;
	border-left: 4px solid #009999;
	padding-left: 10px;
}
.module_video .text_container .headline_container h3.h1.headline {
	padding-top:0;
        line-height: 20px;
}
.bp_768 .module_video .text_container .headline_container h3.h1.headline {
        line-height: 25px;
}
.bp_1024 .module_video .text_container .headline_container h3.h1.headline {
        line-height: 30px;
}
.module_video .headline_container {
	padding-bottom: 5px;
}
.module_video .headline_container > * {
	font-size: 27px;
	color: #fff;
	/*text-transform: uppercase;*/
}

.module_video .headline_container > *,
.module_video .subheadline_container > * {
	margin-bottom: 0;
	padding-bottom: 0;
}
.module_video .subheadline_container > * {
	font-size: 15px;
	color: #fff;
	text-transform: none;
	font-family: "FrutigerCondensed", Arial, sans-serif;
}
.bp_768 .module_video .headline_container > * {
	font-size: 32px;
	color: #fff;
	/*text-transform: uppercase;*/
}
.bp_768 .module_video .subheadline_container > * {
	font-size: 20px;
	color: #fff;
	text-transform: none;
	font-family: "FrutigerCondensed", Arial, sans-serif;
}
.bp_1024 .module_video .headline_container > * {
	font-size: 37px;
	color: #fff;
	/*text-transform: uppercase;*/
}
.bp_1024 .module_video .subheadline_container > * {
	font-size: 25px;
	color: #fff;
	text-transform: none;
	font-family: "FrutigerCondensed", Arial, sans-serif;
}

.module_video .overlay_gradient {
	position: absolute;
	top: 0px;
	margin-left: 0px; /* account for padding */
	width: 100%;
	height: 100%;
        left:0;
}
.module_video .overlay_playbutton {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -30px;
	margin-left: -30px;
        width: 60px;
}
.bp_768 .module_video .overlay_playbutton {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -50px;
	margin-left: -50px;
        width: 100px;
}
.bp_1024 .module_video .overlay_playbutton {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -63.5px;
	margin-left: -63.5px;
        width: auto;
}



.bp_480 .module_video .text_container {
	width: 460px;
}


.bp_768 .module_video .text_container {
	width: 748px;
}


.bp_1024 .module_video .text_container {
	width: 924px;
}


.bp_1200 .module_video .text_container {
	width: 1100px;
}


.bp_1280 .module_video .text_container {
	width: 1176px;
}


.bp_1400 .module_video .text_container {
	width: 1200px;
}

.video_close {
	display: block;
	background:url("/fileadmin/templates/img/close-video.png") no-repeat;
	background-size: 50px 50px;
	width:50px;
	height:50px;
	text-indent: -999999px;
	cursor: pointer;
        top: 70px!important;
}
